





a{color:red;text-decoration:none;}
a:hover{color:black; text-decoration:none;}
.column-clear{ clear:both;}

.portfolio-content, .portfolio-area{ padding:3px 0 0 5px;}

.goto{float:right;}

/**** PORTFOLIO STYLES*****/
.portfolio-categ{padding:0px 0 10px 0;}
.portfolio-categ li{display:inline; margin-right:5px; font-family:Verdana, Geneva, sans-serif; font-family:13px;}

.image-block{ display:block; position: relative;}
.image-block img{border: 1px solid #fff;}

.image-block img:hover{border: 1px solid #A9CF54; box-shadow:0 0 5px #000; opacity:0.9;}

.portfolio-area li{float: left; margin: 0 5px 10px 5px;overflow: hidden; width: 192px; height:138px; border: 1px solid #fff; box-shadow:0 0 2px #000;}

.home-portfolio-text{margin-top:0px;}
li.active a{ text-decoration:underline;}
/**** END PORTFOLIO STYLES*****/